BODY {
	FONT-SIZE: 90%; FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
UL {
	FONT-SIZE: 90%; FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
TD {
	FONT-SIZE: 90%; FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
TH {
	FONT-SIZE: 90%; FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
EM {
	FONT-WEIGHT: bold; FONT-STYLE: italic
}
A.menuWhite {
	FONT-SIZE: 90%; FONT-WEIGHT: bold; COLOR: #ffffff; FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
A.menuBlack {
	FONT-SIZE: 80%; COLOR: #000000; FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
A:hover {
	COLOR: #cc99ff
}
A:link {
	COLOR: #50c015; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #50c015; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.sidebar {
	FONT-SIZE: 75%; COLOR: #2020b0
}
.date {
	FONT-SIZE: 85%
}
.newsDate {
	FONT-SIZE: 85%; COLOR: #9b410e; FONT-STYLE: italic
}
PRE {
	FONT-SIZE: 90%; FONT-FAMILY: "andale mono", "monotype.com", "courier new", courier, monospace
}
CODE {
	FONT-SIZE: 90%; FONT-FAMILY: "andale mono", "monotype.com", "courier new", courier, monospace
}
TT {
	FONT-SIZE: 90%; FONT-FAMILY: "andale mono", "monotype.com", "courier new", courier, monospace
}
PRE.code {
	BACKGROUND-COLOR: #f0f0f0
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 140%; COLOR: #ffffff; FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 125%; COLOR: #000000; FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
DT {
	FONT-WEIGHT: bold; FONT-SIZE: 110%; COLOR: #000000; FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 110%; COLOR: #000000; FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #000000; FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
BLOCKQUOTE {
	MARGIN-LEFT: 12px
}
SMALL {
	FONT-SIZE: 75%
}
A.small {
	FONT-SIZE: 75%; TEXT-DECORATION: none
}
.tableTitle {
	FONT-WEIGHT: bold; FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
.tableExtras {
	FONT-SIZE: 85%; COLOR: #ffffff; FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
.tableSmall {
	FONT-SIZE: 80%; FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
INPUT {
	FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
TEXTAREA {
	FONT-FAMILY: "andale mono", "monotype.com", "courier new", courier, monospace
}
INPUT.small {
	FONT-SIZE: 75%
}
SELECT.small {
	FONT-SIZE: 75%
}
TEXTAREA.small {
	FONT-SIZE: 75%
}
.programlisting {
	DISPLAY: block; WIDTH: 100%; BACKGROUND-COLOR: #e0e0e0
}
